libobjc-6-dev 6.5.0-2ubuntu1~18.10 (i386 binary) in ubuntu cosmic

 This package contains the headers and static library files needed to build
 GNU ObjC applications.

Details

Package version:
6.5.0-2ubuntu1~18.10
Source:
gcc-6 6.5.0-2ubuntu1~18.10 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional